Bug 1207426 - Update request to join group/language page
Update request to join group/language page
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
3.7
Unspecified Unspecified
low Severity low
: ---
: 3.7
Assigned To: Alex Eng
Damian Jansen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-30 18:59 EDT by Alex Eng
Modified: 2015-07-21 22:20 EDT (History)
4 users (show)

See Also:
Fixed In Version: 3.7.0-SNAPSHOT (git-jenkins-zanata-server-github-pull-requests-3301)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-21 22:20:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2015-03-30 18:59:32 EDT
Description of problem:
Update UI for request to join group/language page.
Comment 1 Alex Eng 2015-03-31 00:48:08 EDT
Pull request:
https://github.com/zanata/zanata-server/pull/759
Comment 2 Alex Eng 2015-03-31 00:54:15 EDT
Changes on all "contact" dialog
- contact admin
- contact language coordinator

Update on request to join dialog
- request to join group
- request to join language
Comment 3 David Mason 2015-03-31 01:43:29 EDT
What type of update does this mean? Is it just the styles, or something else?
Comment 4 Alex Eng 2015-03-31 17:39:04 EDT
style
Comment 5 Damian Jansen 2015-04-22 21:29:57 EDT
Verified (master) at f4267c26d0de00aa9019b42f7c97bd48d2f5b52d

Note You need to log in before you can comment on or make changes to this bug.